uuid: c0c89022-dcec-3e0a-9d96-f4298e19ab5a
name: theminer12232
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
